Hi, there is a known bug (conirmed also in other distros) with ffmpeg 3.4 version. It breaks video and audio playback in Kodi. There is a workaroud, simple downgrade to 3.3 version. How to do that in tumbleweed? I tried to install standalone rpm with ffmpeg but it didn't worked. I think it need also 3.3 dependencies like lidvdcss etc.